.examples {
    z-index: 20;
    position: relative;
    padding-top: rem(30);

    &__intro {
        margin-bottom: rem(40);
    }

    &__logo {
        display: block;
        width: rem(224);
        margin: 0 auto rem(25) auto;
    }

    &__text {
        color: #585757;
        font-weight: 500;
        line-height: 135%;
        font-size: rem(14);

        p {

            &:last-child {
                margin-bottom: 0;
            }
        }
    }

    &__header {
        margin-bottom: rem(22);
    }

    &__nav {
        margin: 0 rem(-6) rem(13) rem(-6);
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;
    }

    &__item {
        width: 50%;
        display: block;
        padding: 0 rem(6);
        margin-bottom: rem(12);

        &--05,
        &--06 {
            width: 100%;
        }
    }

    &__button {
        width: 100%;
        border: none;
        outline: none;
        color: $black;
        cursor: pointer;
        padding: rem(8) rem(10);
        height: rem(55);
        font-weight: 600;
        line-height: 125%;
        font-size: rem(11);
        letter-spacing: 1.1px;
        background: #F5F5F3;
        text-transform: uppercase;
        display: flex;
        align-items: center;
        justify-content: center;
        transition: .25s;

        &.active,
        &:hover {
            color: $white;
            background: $purple;
            transition: .25s;
        }
    }

    &__footer {
        text-align: center;
        margin-top: rem(25);

        .btn {
            min-width: rem(224);
        }
    }

    &__content {
        background: $white;
    }

    &__image {
        display: block;
        width: 100%;
        height: 100%;
    }

    @include media-breakpoint-up(sm) {

        &__item {

            &--05,
            &--06 {
                width: 50%;
            }
        }
    }

    @include media-breakpoint-up(md) {
        padding-top: rem(53);

        &__intro {
            margin-bottom: rem(50);
        }

        &__logo {
            width: rem(324);
            margin-bottom: rem(36);
        }

        &__text {
            font-size: rem(16);
        }

        &__header {
            margin-bottom: rem(30);
        }

        &__nav {
            margin-bottom: rem(18);
        }

        &__item {
            width: auto;
            min-width: rem(212);
            flex-grow: 1;

            &--01 {
                order: 1;
            }

            &--02 {
                order: 2;
            }

            &--03 {
                order: 3;
            }

            &--04 {
                order: 5;
            }

            &--05 {
                order: 6;
                width: auto;
            }

            &--06 {
                order: 4;
                width: auto;
            }
        }

        &__button {
            font-size: rem(12);
            padding: rem(8) rem(24);
        }

        &__footer {
            margin-top: rem(25);

            .btn {
                min-width: rem(264);
            }
        }
    }

    @include media-breakpoint-up(lg) {

        &__intro {
            display: flex;
            align-items: center;
            justify-content: space-between;
        }

        &__logo {
            margin: 0;
            flex-shrink: 0;
        }

        &__text {
            width: rem(560);
        }

        &__item {
            width: 33.33%;
            min-width: inherit;
        }
    }

    @include media-breakpoint-up(xl) {

        &__intro {
            margin-bottom: rem(76);
        }

        &__text {
            width: rem(650);
        }

        &__nav {
            margin: 0 rem(-9) rem(30) rem(-9);
            flex-wrap: nowrap;
        }

        &__item {
            width: auto;
            padding: 0 rem(9);
            margin-bottom: 0;
            min-width: inherit;
        }

        &__footer {
            margin-top: rem(38);

            .btn {
                min-width: rem(332);
            }
        }
    }

    @include media-breakpoint-up(xxl) {}
}
